.table__row{
    display: none;
}

.table__body{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    grid-gap: 5px;
}

.table-mob__row{
    background-color: white;
    -webkit-box-shadow: 0px 6px 30px rgba(147, 147, 147, 0.15);
    box-shadow: 0px 6px 30px rgba(147, 147, 147, 0.15);
    border-radius: 10px;
    padding: 10px 15px;
    display: -ms-grid;
    display: grid;
    grid-auto-columns: 1fr 1fr;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    grid-template-areas: "name bank" ". sum" "date stageTitle" "stageStatus stageStatus";
    font-size: 14px;
}

.table-mob__name{
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    grid-area: name;
}

.table-mob__bank{
    -ms-grid-row: 1;
    -ms-grid-column: 2;
    grid-area: bank;
    text-align: right;
}

.table-mob__sum{
    -ms-grid-row: 2;
    -ms-grid-column: 2;
    grid-area: sum;
    text-align: right;
}

.table-mob__date{
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    grid-area: date;
}

.table-mob__stage-title{
    -ms-grid-row: 3;
    -ms-grid-column: 2;
    grid-area: stageTitle;
    text-align: right;
}

.table-mob__stage-status{
    -ms-grid-row: 4;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    margin-top: 5px;
    grid-area: stageStatus;
}

.table__grid{
    display: -ms-grid;
    display: grid;
}